<?xml version="1.0" encoding="UTF-8"?>
<Configuration>
    <VariableForExMan> 
        <Data key="DisplayName">Bridge CS4</Data>
        <Data key="ProductName">Bridge</Data>
	<Data key="FamilyName">Bridge</Data>
        <Data key="ProductVersion">3.0</Data>
        <Data key="IconPath">Configuration/Icon.png</Data>
	<Data key="UserExtensionFolder">$UserDataFolder/Adobe/Bridge CS4/Configuration/Extensions</Data>

        <Data key="$bridgeappfolder">$installfolder</Data>
        <Data key="$pluginsfolder">$bridgeappfolder/Plug-Ins</Data>
        <Data key="$presetsfolder">$bridgeappfolder/Presets</Data>
	<Data key="$bridge">$UserDataFolder/Adobe/Bridge CS4/Configuration</Data>
	<Data key="$startupscripts">$adobecommon/Startup Scripts CS4</Data>
	<Data key="$bridgestartupscripts">$startupscripts/Adobe Bridge</Data>
	<Data key="$extensions">$adobecommon/Bridge CS4 Extensions</Data>
	<Data key="$workspaces">$UserDataFolder/Adobe/Bridge CS4/Workspaces</Data>
	<Data key="$extensionworkspaces">$extensions/Workspaces</Data>
	<Data key="$userscripts">$UserDataFolder/Adobe/Bridge CS4/Startup Scripts</Data>   
    </VariableForExMan>  
</Configuration>
